FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 3.238.98.214

cups 9f84e7f4-f966-44c4-b4ca-03cb54b38d85

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/cups,9f84e7f4-f966-44c4-b4ca-03cb54b38d85.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/04/20 07:52:49
Runtime:0:00:00.361361

Toc:

  • error 1
  • error: Bad exit status from /tmp/B.GActaW/BUILD/tmp/rpm-tmp.fhT8nr (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

* Fri Nov 09 2018 Adam Gołębiowski <adamg@pld-linux.org> 8893a75
- release 2 * Thu Nov 08 2018 Adam Gołębiowski <adamg@pld-linux.org> c8c61f3
- updated to 2.2.9 * Thu Nov 08 2018 Adam Gołębiowski <adamg@pld-linux.org> 333795d
- updated to 2.2.9 * Sun Sep 02 2018 Jakub Bogusz <qboosh@pld-linux.org> 200bc65
- separated -ppdc package; release 2 * Fri Jul 13 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 0f0e09b
- up to 2.2.8 * Wed Jun 06 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 9f9bc2e
- rel 2; fix http auth for browsers like google chrome * Wed Apr 25 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> e1e627e
- up to 2.2.7 * Thu Nov 09 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> f368648
- up to 2.2.6 * Sun Oct 29 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 32548b8
- up to 2.2.5 * Fri Sep 29 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> a3be372
- up to 2.2.4 * Sat Apr 08 2017 Jan Rękorajski <baggins@pld-linux.org> e8f6cd0
- rebuild with gnutls 3.5 - release 2 (by relup.sh) * Tue Nov 15 2016 Jakub Bogusz <qboosh@pld-linux.org> 9781b66
- added tcp_wrappers and lspp bconds (default to off, should be consider libwrap on by default?) * Tue Nov 08 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> b3b5093
- up to 2.2.1; FC patches refresh + rpm -Uhv --nodeps --define '_topdir /tmp/B.GActaW' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' cups-2.3.3-2.src.rpm Updating / installing... cups-1:2.3.3-2 ######################################## + rm -f cups-2.3.3-2.src.rpm + install -m 700 -d /tmp/B.GActaW/BUILD/tmp + TMPDIR=/tmp/B.GActaW/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.GActaW' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.GActaW/cups.spec warning: line 95: It's not recommended to have unversioned Obsoletes: Obsoletes: printingdaemon warning: line 177: It's not recommended to have unversioned Obsoletes: Obsoletes: printingclient warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: cups-libs warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 warning: line 238: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1-devel warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 95: It's not recommended to have unversioned Obsoletes: Obsoletes: printingdaemon rpm: warning: line 177: It's not recommended to have unversioned Obsoletes: Obsoletes: printingclient rpm: warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: cups-libs rpm: warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 rpm: warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 rpm: warning: line 238: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1-devel rpm: warning: Could not canonicalize hostname: ymir rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BR needed building RPM using: set -ex; : build-id: 9f84e7f4-f966-44c4-b4ca-03cb54b38d85; TMPDIR=/tmp/B.GActaW/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.GActaW' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.GActaW/cups.spec + : build-id: 9f84e7f4-f966-44c4-b4ca-03cb54b38d85 + TMPDIR=/tmp/B.GActaW/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.GActaW' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.GActaW/cups.spec warning: line 95: It's not recommended to have unversioned Obsoletes: Obsoletes: printingdaemon warning: line 177: It's not recommended to have unversioned Obsoletes: Obsoletes: printingclient warning: line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: cups-libs warning: line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 warning: line 238: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1-devel warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.GActaW/BUILD/tmp/rpm-tmp.fhT8nr + umask 022 + cd /tmp/B.GActaW/BUILD + cd /tmp/B.GActaW/BUILD + rm -rf cups-2.3.3 + /bin/gzip -dc /tmp/B.GActaW/cups-2.3.3-source.tar.gz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd cups-2.3.3 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (cups-config.patch):' Patch #0 (cups-config.patch): + </tmp/B.GActaW/cups-config.patch + /usr/bin/patch -s -p1 '--fuzz=0' 1 out of 1 hunk FAILED -- saving rejects to file conf/cupsd.conf.in.rej error: Bad exit status from /tmp/B.GActaW/BUILD/tmp/rpm-tmp.fhT8nr (%prep) RPM build errors: line 95: It's not recommended to have unversioned Obsoletes: Obsoletes: printingdaemon line 177: It's not recommended to have unversioned Obsoletes: Obsoletes: printingclient line 192: It's not recommended to have unversioned Obsoletes: Obsoletes: cups-libs line 193: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 line 211: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1 line 238: It's not recommended to have unversioned Obsoletes: Obsoletes: libcups1-devel Could not canonicalize hostname: ymir Bad exit status from /tmp/B.GActaW/BUILD/tmp/rpm-tmp.fhT8nr (%prep) ended at: Tue Apr 20 07:52:48 2021, done in 0:00:00.361361 error: No files produced. + chmod -R u+rwX /tmp/B.GActaW/BUILD + rm -rf /tmp/B.GActaW/tmp /tmp/B.GActaW/BUILD + rm -rf /tmp/B.GActaW Begin-PLD-Builder-Info Build-Time: user:1.26s sys:0.73s real:2.89s (faults io:0 non-io:126475) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]